/* Mobile Portrait View */
@media screen and (max-width:479px) {
*{box-sizing:border-box;}
.header .header-inner .logo img{ height:auto !important}
.mission1, .mission2, .mission3{ width:100%; margin-right:0;}
.mission-description{ width:74.2%;}
.missionicon{ margin-right:10px;}
.timeline-both-side li .border-line::before, .timeline-both-side::before, .timeline-both-side li .timeline-description::after, .timeline-both-side li .timeline-description::before{ display:none; }
.timeline-both-side li .timeline-description{ width:100%; margin:0 0 5% 0; }
#sidebar .woocommerce-product-search .search-field{ width:70.5%;} 
.mission2 .mission-description{ width:75%;}
.mission1 .mission-description{ width:75.5%;}
.campaign-content{ position:relative; opacity:1; padding:20px 0}
.fourbox:hover .campaign-content{ opacity:1; top:0; transform:none;}
.fourbox:hover img{opacity:0.5; -webkit-transform:none;transform:none;}
.campaign-title{ opacity:0; display:none;}

.labelname{ width:25%;}
#slider .top-bar { padding:0 20px; top:35px;}
#slider .top-bar h1 { font-size:25px; padding-bottom:25px;}
#slider .top-bar a{ font-size:14px; padding:8px 20px; margin-top:0; width:auto;}
.slider-main{min-height:140px !important;}
.arrow-down { display:none;}
.container { width:auto; padding:0 10px;}
.header { width:100%;  padding:0; position:relative;}
.logo { float:none; text-align:center;}
.meinfo-caption{ display:none;} 
section{padding:35px 0;} 
.fourbox{ width:100%; margin-bottom:10%; margin-right:0; height:auto;}
.blogposts { width:auto; display:block; margin-bottom:30px; margin-right:0; height:auto}
.blogpostcontent{ width:100%; float:none; margin:0;}
.blogthumbs{ height:auto; width:100%; float:none;}
.blogthumbs img{ width:100%; height:auto; vertical-align:middle;}
.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .main-form-area input[type="text"], .main-form-area input [type="url"], .main-form-area input[type="email"], .main-form-area input[type="tel"], .wpcf7 form textarea, .main-form-area textarea{ width:100%;}
.home-contact-info{ width:100%;}
.backbtn a{ margin:0 auto 15px auto; display:table; float:none;}
#sidebar input[type="submit"]{ margin-top:10px;}
.skill { width:auto; float:none; margin-bottom:50px;}
.team-members { width:auto; float:none; }
.team-col { width:auto; display:block; float:none; margin-left:0;margin-bottom:20px;}
.team-col img { min-width:100%;}
.copyright-wrapper .inner{ width:100%;}
.footer-menu, .copyright{ float:none; text-align:center; margin-bottom:10px;}
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.copyright-txt, .design-by { text-align:center; float:none;}
/* ------ Extra ------ */
.one_half, .one_third{ width:100%; margin-right:0 !important;}
.price_col{ float:none;}
.photobooth .filter-gallery{ width:auto;}
.photobooth .gallery ul li{ width:100%; height:auto; margin:0 0 4% 0;}
.photobooth .gallery ul li img{ min-height:inherit;} 
.photobooth .gallery {margin: 0;}
.photobooth .filter-gallery ul li a{ display:table; padding:10px;}
.toggle{display:block;}
.toggle a{width:100%; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px; margin:0; font-size:16px;}
.nav ul{background:#000000; color:#000; width:100%; float:none !important;}
.header .header-inner{ width:100%; padding:0;}
.header .header-inner .logo{ float:none;}
#slider .top-bar p{ display:none;}
/* --------- Pages ------- */
.content-area{ width:auto; margin:0 10px; padding:20px 0;}
.site-main{ width:auto; margin:0; padding:0; float:none !important;}
#sidebar{ width:100%; margin:60px 0 0; padding:0; float:none;}
.nivo-caption{ top:0 !important; display:none !important;}
#slider .top-bar{ top:24px !important;}
#slider .top-bar h2{ font-size:35px !important; padding-bottom:10px !important;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:35% !important;}
.bx-controls-direction{ display:none;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
#contactform_main .leftdiv, #contactform_main .rightdiv{ width:auto; float:none;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ width:100%; margin-right:0; float:none; position:inherit !important;}

.ourteam_col{width:100%; min-height:inherit; margin:5% 0; float:none;}
.ourteam_thumb{height:auto;}
.ourteam_thumb img{min-height:inherit;}
}

/* Mobile Landscape View */
@media screen and (min-width:480px) and (max-width:767px){
	
*{box-sizing:border-box;}
.header .header-inner .logo img{ height:auto !important}
.content-area{ width:460px; margin:auto; padding:20px 0;}
.container { width:460px; padding:0 10px; box-sizing:border-box;}
.slider-main{min-height:220px !important;}
.mystory{ text-align:center;}
.mission1, .mission2, .mission3{ width:100%;margin-right:0;}
.mission2 .mission-description, .mission1 .mission-description{ width:81.1%; margin-right:0;}
.timeline-both-side li .border-line::before, .timeline-both-side::before, .timeline-both-side li .timeline-description::after, .timeline-both-side li .timeline-description::before{ display:none; }
.timeline-both-side li .timeline-description{ width:100%; margin:0 0 5% 0; }

input.search-field, .post-password-form input[type="password"]{ width:74%;} 
#sidebar .woocommerce-product-search .search-field{ width:80.8%;} 
.campaign-content{ position:relative; opacity:1; padding:20px 0}
.fourbox:hover .campaign-content{ opacity:1; top:0; transform:none;}
.fourbox:hover img{opacity:0.5; -webkit-transform:none;transform:none;}
.campaign-title{ opacity:0; display:none;}
.labelname{ width:25%;}

#slider .top-bar { padding:0 20px; top:35px;}
#slider .top-bar h1 { font-size:25px; padding-bottom:25px;}
#slider .top-bar a{ font-size:14px; padding:8px 20px; margin-top:0; width:auto;}
.arrow-down { display:none;}

.header { width:100%;  padding:0; position:relative;}
.logo { float:none; text-align:center;}
.meinfo-caption{ display:none;} 
section{padding:35px 0;} 
.fourbox{ width:100%; margin-bottom:10%; margin-right:0; height:auto;}
.blogposts { width:auto; display:block; margin-bottom:30px; margin-right:0; height:auto}
.blogpostcontent{ width:100%; float:none; margin:0;}

.blogthumbs{ height:auto; width:100%; float:none;}
.blogthumbs img{ width:100%; height:auto; vertical-align:middle;}
.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .main-form-area input[type="text"], .main-form-area input [type="url"], .main-form-area input[type="email"], .main-form-area input[type="tel"], .wpcf7 form textarea, .main-form-area textarea{ width:100%;}
.home-contact-info{ width:100%;}
.backbtn a{ margin:0 auto 15px auto; display:table; float:none;}
#sidebar input[type="submit"]{ margin-top:10px;}

.skill { width:auto; float:none; margin-bottom:50px;}
.team-members { width:auto; float:none; }
.team-col { width:auto; display:block; float:none; margin-left:0;margin-bottom:20px;}
.team-col img { min-width:100%;}
.copyright-wrapper .inner{ width:100%;}
.footer-menu, .copyright{ float:none; text-align:center; margin-bottom:10px;}
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.copyright-txt, .design-by { text-align:center; float:none;}

/* ------ Extra ------ */
.one_half, .one_third{ width:100%; margin-right:0 !important;}
.price_col{ float:none;}
.photobooth .filter-gallery{ width:auto;}
.photobooth .gallery ul li{ width:100%; height:auto; margin:0 0 4% 0;}
.photobooth .gallery ul li img{ min-height:inherit;} 
.photobooth .gallery {margin: 0;}
.photobooth .filter-gallery ul li a{ display:table; padding:10px;}
.toggle{display:block;}
.toggle a{width:100%; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px; margin:0; font-size:16px;}
.nav ul{background:#000000; color:#000; width:100%; float:none !important;}
.header .header-inner{ width:100%; padding:0;}
.header .header-inner .logo{ float:none;}
#slider .top-bar p{ display:none;}
/* --------- Pages ------- */

.site-main{ width:auto; margin:0; padding:0; float:none !important;}
#sidebar{ width:100%; margin:60px 0 0; padding:0; float:none;}
.nivo-caption{ top:0 !important; display:none !important;}
#slider .top-bar{ top:24px !important;}
#slider .top-bar h2{ font-size:35px !important; padding-bottom:10px !important;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:35% !important;}
.bx-controls-direction{ display:none;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
#contactform_main .leftdiv, #contactform_main .rightdiv{ width:auto; float:none;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ width:100%; margin-right:0; float:none; position:inherit !important;}
.ourteam_col{width:100%; min-height:inherit; margin:5% 0; float:none;}
.ourteam_thumb{height:auto;}
.ourteam_thumb img{min-height:inherit;}

}

/* Tablet View */
@media screen and (max-width:1023px) and (min-width:768px) {
	

*{box-sizing:border-box;}
.header .header-inner .logo img{ height:auto !important}
.container{width:auto; padding:0 10px;}
.header{padding:0; position:relative;}
section{padding:50px 0;}
.slider-main {min-height: 370px !important;}
.meinfo-caption{width:45%;}
.meinfo-caption h2{font-size:30px !important;}
.meinfo-caption p{margin-bottom:15px;}
.meinfo-caption a.read-more{margin-top:15px; }
#political .one_third .mystory, #political .one_third .personalinfo{ padding:10px; min-height:420px;}
.labelname{ width:30%;}
.labelinfo{ width:69%; float:right;}
.blogposts { width:48.5%; display:inherit; float:left; margin-bottom:30px;}
.blogthumbs, .blogpostcontent{ float:none; width:100%;}
.blogpostcontent{ margin:-1px 0 0 0}
.skill { width:auto; float:none; margin-bottom:50px;}
.team-members { width:auto; float:none;}
.team-col { width:44.69%; float:left; margin:0 18px 40px;}
.team-col img { min-width:100%;}
.sicons { width:94%; margin:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
/* ------ Extra ------ */
.photobooth .filter-gallery{ width:auto;}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff; background:url(../images/mobile_nav_right.png) no-repeat right center #000000; padding:10px 10px; margin-top:0px; font-size:16px;}
.nav{display:none;}
.header .header-inner{ width:100%; padding:0;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 10px; padding:50px 0;}
.site-main{ width:60%; margin:0; padding:0; float:left;}
#sidebar{ width:35%; margin:0; padding:0; float:right;}
.nivo-caption{ top:0 !important; height:100% !important;}
#slider .top-bar{ top:80px !important; margin-bottom:0;}
a.read-more, .common_btn{ margin-top:10px;}
#slider .top-bar p{ font-size:16px !important; line-height:20px !important;}
#slider .top-bar h2{ font-size:35px !important; padding-bottom:10px !important; line-height:34px;}
a.contact{ margin-top:15px !important; font-size:18px !important;}
.nivo-directionNav a{ top:42% !important;}
#aboutsec .last_column{ width:100%; margin-right:0;}
#aboutsec .cont-fix{ width:auto; float:none; padding:70% 0 60px;}
.fourbox{width:24.4%; margin:0 0.7% 1% 0;}
.fourbox h3{ font-size:17px !important}
.main-container{ overflow:hidden;}
.copyright-wrapper .inner{ width:95%; margin: auto;}
.fourbox{ height:135px;}
.fourbox h3{ padding:0;}
.fourbox img{ min-height:135px;}

.mission1{width:100%; margin-right:0;}
.mission2, .mission3{width:50%; margin-right:0;}
.mission3.last{ margin-right:inherit;}
.mission2 .mission-description{ width:77.8%;}
.mission1 .mission-description{ width:88.9%;}
.photobooth .gallery ul li{ width:29.3%; height:175px;}
.photobooth .gallery ul li img{min-height:175px;}
.blogposts{height:535px;}
.blogthumbs{height:345px; overflow:hidden;}
.blogthumbs img{min-height:345px;}
.home-contact-info{ width:auto}

.ourteam_col{min-height:260px;}
.ourteam_thumb{height:170px;}
.ourteam_thumb img{min-height:170px;}
.one_third .me-photo-political .me-thumb { width:220px; height:220px;}

}

@media screen and (min-width:1024px) and (max-width:1169px){
.header .header-inner, .copyright-wrapper .inner{ width:100%; box-sizing:border-box; padding:0 20px;}
.content-area{ width:100%; margin:auto; padding:20px 0;box-sizing:border-box;}
.container { width:100%; padding:0 10px; box-sizing:border-box;}
.photobooth .gallery ul li{ width:30.2%; height:235px;}
.photobooth .gallery ul li img{min-height:235px;}
.photobooth .gallery{ margin:0;}
.mission2 {width: 48.5%;}
.mission3 .mission-description{ width:72.6%;}
.mission2 .mission-description{ width:82.5%;}
.mission1 .mission-description{ width:88.9%;}
.home-contact-info{ width:auto;}
.slider-main { min-height:inherit !important;}
}

@media screen and (max-width:980px){
.toggleMenu{display: block;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#000; }
.header .header-inner .nav ul{color:#000; width:100% !important; float:none !important; margin:0; padding:0;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#000;}
.header .header-inner .nav ul li a:hover{color:#ffffff;}
.header .header-inner .nav ul.sub-menu{ /*margin-left:10px;*/}
.header .header-inner .nav ul li ul, .header .header-inner .nav ul li ul ul{ display:block !important;}
.header .header-inner .nav ul li ul li a:before{content:"\00BB \00a0";}
.header .header-inner .nav ul li ul li a{padding-left:20px !important;}
.header .header-inner .nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner .nav ul li ul li ul li ul li a{padding-left:40px !important;}
.header .header-inner .nav ul li:hover > ul{ background:none !important;}
.header .header-inner .nav ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0;}
.header .header-inner .nav ul li:hover ul li ul, .header .header-inner .nav ul li:hover ul li:hover > ul, .header .header-inner .nav ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.header .header-inner .nav ul li:hover ul li:hover ul, .header .header-inner .nav ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
.header .header-inner .nav ul li a .fa, .fixed .header-inner .nav ul li a .fa{ display:none;}
}